<template>
  <h1>
    Call center
  </h1>
</template>

<script>
export default {
  name: 'CallCenterPage',
  fetch({ store }) {
    store.commit('common/setBreadcrumbs', [
      { key: 'callCenter', url: { name: 'callCenter' } },
    ]);
  },
};
</script>

<style lang="scss">

</style>
